$font-family-roboto: "Roboto", sans-serif;

@mixin font-mixin($font-size, $line-height, $font-weight, $color: inherit, $letter-spacing: 0.2px, $text-transform: none, $text-decoration: none ) {
  font-family: $font-family-roboto;
  font-size: $font-size;
  font-weight: $font-weight;
  line-height: $line-height;
  letter-spacing: $letter-spacing;
  color: $color;
  text-transform: $text-transform;
  text-decoration: $text-decoration;
}
